Annonce

Réduire
Aucune annonce.

AutoPlugins pour Insurgency

Réduire
X
 
  • Filtre
  • Heure
  • Afficher
Tout nettoyer
nouveaux messages

  • AutoPlugins pour Insurgency

    Actuellement seul metamod et sourcemod sont disponible pour insurgency.

    De plus certaines fonctionnalité de sourcemod ne sont pas compatible.


    Si vous avez d'autre plugins à ajouter ou des remarques à faire, c'est dans ce post que ça se passe.

  • #2
    Envoyé par Tom Voir le message
    Actuellement seul metamod et sourcemod sont disponible pour insurgency.

    De plus certaines fonctionnalité de sourcemod ne sont pas compatible.


    Si vous avez d'autre plugins à ajouter ou des remarques à faire, c'est dans ce post que ça se passe.
    Tu peux ajouter :

    "Death Notice" (1.0.6) by bl4nk pour un avoir un Who kill Who !

    "Insurgency Chat" (1.3) by Stevo.TVR : Pour remonter les logs dans HLSW
    http://les-touristes.org

    Commentaire


    • #3
      Salut,

      Il faut bien regarder je pense pour la death notice car il y a une version uniquement pour les serveurs windows.

      Joe, tu parles de celle-ci ?

      => http://forums.alliedmods.net/showthread.php?p=695623



      Commentaire


      • #4
        "Death Notice" (1.0.6) by bl4nk pour un avoir un Who kill Who !
        Cette version tourne sur mon serveur Linux
        http://les-touristes.org

        Commentaire


        • #5
          Tom tu peux aussi ajouter :

          "HLSW Nextmap & Timeleft" (1.0) by Tsunami
          "Spawn Protection" (1.4) by Fredd
          http://les-touristes.org

          Commentaire


          • #6
            Les plugins compatibles pour INS commence à pleuvoir



            Commentaire


            • #7
              Bonjour a tous,

              Je suis tomber sur http://forums.insmod.net/index.php?showtopic=17280 et j'aimerais bien installer le plugin "killer info display" http://forums.alliedmods.net/showthread.php?p=670361, mais le souci c'est que je ne sais pas comment faire. J'ai l'impression que le plugin n'est pas entier . Est ce que quelqu'un pourrai m'aider svp .

              Merci d'avance

              Commentaire

              Chargement...
              X